Subject: Re: What's the right version number?
To: Johnny C. Lam <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 12/17/2000 09:06:27
On Sun, 17 Dec 2000, Johnny C. Lam wrote:
> installs as:
> 	ap-php-4.0.3pl1
> And I want to do the equivalent of:
> 	ap-php-4.0.3pl1nb1
> But I don't think that it'll work.  What's the right thing to do?

Looks ok to me.
3pl1 doesn't evaluate to a really sane number, but it doesn't have to - it
should be for comparison prupose. And it will be the same for both
versions - remember that "nb" is functionally equivalent to a "." (IIRC?).

 - Hubert

Hubert Feyrer <>